<!DOCTYPE html>
<html>
	<head>
		<!-- Required by Bootstrap -->
		<meta charset="utf-8">
		<!-- Responsive meta tags -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		
		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

		<title>Bootstrap Grid System</title>
	</head>
	
	<body>
		<div class="container-fluid text-center py-5 px-5">
			<h2 class="pt-5 pb-2">Projects</h2>
			<div class="row">
				<div class="py-5 col-12 col-lg-6">
				<h4>Web API (Ecommerce)</h4>
				<p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean id nibh elit. Nulla vestibulum enim ac fermentum tempor. Duis sapien erat, mollis ut aliquet vitae, molestie vitae enim. Integer pellentesque volutpat tristique. Aenean laoreet tristique urna, et luctus turpis. Sed sed enim sed felis placerat finibus. Sed porttitor lectus blandit tincidunt pulvinar. Fusce placerat eros felis, eu volutpat sapien lacinia eu. Etiam sed luctus tortor, sed eleifend turpis.</p>
				</div>
				<div class="order-first order-lg-last col-12 col-lg-6">
					<img src="https://image.freepik.com/free-vector/developers-computer-smartphone-working-single-page-app-tiny-people-single-page-application-spa-web-page-web-development-trend-concept_335657-2409.jpg" class="order-first rounded col" alt="Web API">
				</div>
			</div>	
			
			<div class="row">
				<div class="col-12 col-lg-6">
					<img src="https://image.freepik.com/free-vector/designers-are-working-desing-web-page-web-design-user-interface-user-experience-content-organization_335657-4403.jpg" class="rounded col" alt="React Frontend">
				</div>
				<div class="py-5 col-12 col-lg-6">
				<h4>React Frontend (Ecommerce)</h4>
				<p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean id nibh elit. Nulla vestibulum enim ac fermentum tempor. Duis sapien erat, mollis ut aliquet vitae, molestie vitae enim. Integer pellentesque volutpat tristique. Aenean laoreet tristique urna, et luctus turpis. Sed sed enim sed felis placerat finibus. Sed porttitor lectus blandit tincidunt pulvinar. Fusce placerat eros felis, eu volutpat sapien lacinia eu. Etiam sed luctus tortor, sed eleifend turpis.</p>
				</div>
			</div>

			<h2 class="pt-5 pb-2">Other Projects</h2>
			<div class="row">
				<div class="px-lg-5 col-4">
					<img src="https://image.freepik.com/free-vector/programming-concept-illustration_114360-1325.jpg" class="rounded col" alt="HTML">
					<h4>HTML</h4>
					<p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean id nibh elit. Nulla vestibulum enim ac fermentum tempor. Duis sapien erat, mollis ut aliquet vitae, molestie vitae enim. Integer pellentesque volutpat tristique. Aenean laoreet tristique urna, et luctus turpis. Sed sed enim sed felis placerat finibus. Sed porttitor lectus blandit tincidunt pulvinar. Fusce placerat eros felis, eu volutpat sapien lacinia eu. Etiam sed luctus tortor, sed eleifend turpis.</p>
				</div>
				<div class="px-lg-5 col-4">
					<img src="https://image.freepik.com/free-vector/code-typing-concept-illustration_114360-2937.jpg" class="rounded col" alt="Bootstrap">
					<h4>Bootstrap</h4>
					<p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean id nibh elit. Nulla vestibulum enim ac fermentum tempor. Duis sapien erat, mollis ut aliquet vitae, molestie vitae enim. Integer pellentesque volutpat tristique. Aenean laoreet tristique urna, et luctus turpis. Sed sed enim sed felis placerat finibus. Sed porttitor lectus blandit tincidunt pulvinar. Fusce placerat eros felis, eu volutpat sapien lacinia eu. Etiam sed luctus tortor, sed eleifend turpis.</p>
				</div>
				<div class="px-lg-5 col-4">
					<img src="https://image.freepik.com/free-vector/programmer-concept-illustration_114360-2417.jpg" class="rounded col" alt="Node JS Server">
					<h4>Node JS Server</h4>
					<p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean id nibh elit. Nulla vestibulum enim ac fermentum tempor. Duis sapien erat, mollis ut aliquet vitae, molestie vitae enim. Integer pellentesque volutpat tristique. Aenean laoreet tristique urna, et luctus turpis. Sed sed enim sed felis placerat finibus. Sed porttitor lectus blandit tincidunt pulvinar. Fusce placerat eros felis, eu volutpat sapien lacinia eu. Etiam sed luctus tortor, sed eleifend turpis.</p>
				</div>
			</div>	
		</div>


		<!-- Bootstrap JavaScript -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
	</body>
</html>